Skip to main content
POST
/
v1
/
projects
/
{project_id}
/
contacts
Add Contact
curl --request POST \
  --url https://api.ontora.com/v1/projects/{project_id}/contacts \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "email": "jsmith@example.com",
  "name": "<string>",
  "role": "<string>",
  "company": "<string>",
  "priority": 0,
  "notes": "<string>"
}
'
{
  "key": "<string>",
  "email": "<string>",
  "name": "<string>",
  "role": "<string>",
  "priority": 123,
  "notes": "<string>",
  "last_contacted_at": "<string>",
  "created_at": "<string>",
  "company": {
    "name": "<string>",
    "domain": "<string>"
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.ontora.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

project_id
string<uuid>
required

Body

application/json
email
string<email>
required
name
string | null
role
string | null
company
string | null
priority
integer
default:0
notes
string | null

Response

Successful Response

key
string
required
email
string
required
name
string | null
required
role
string | null
required
priority
integer | null
required
notes
string | null
required
last_contacted_at
string | null
required
created_at
string | null
required
company
ContactCompany · object
required